body {
  margin: 0;
  font-family: Arial, sans-serif;
	background: #d49736;
}

/* Zentrierter Container */
.wrapper {
  width: 1050px;
  margin: 0 auto;
  display: flex;
  height: 1300px; /* anpassen */
  border: 4px solid #666;
  box-shadow: 0 0 20px #000;
  background-color:#FFFFFF;
  color: black;
}

/* Linke Spalte */
.left {
  width: 140px;
  border-right: 1px solid #ccc;
}

/* Rechte Spalte */
.right {
  flex: 1;
}

/* Iframes innerhalb */
iframe {
  width: 100%;
  height: 100%;
  border: none;
}
